In preparation for the 1.2.0 install, what do I need to remove and do from the Aug 11th rooting and install of quilt-lite and MyTether ?

Background: On 08/11/2009, I rooted my Pre and followed instructions for "Automated Setup of Optware (quilt-lite), Users and Access" (as described on Next steps - WebOS Internals) and then installed MyTether.

(I have since used Preware and WebOS Quick Install and Filecoaster and will remove any tweaks installed with these but don't know what to do with the mods I made at the root level)